
#back_to_top {
	bottom: 30px;
	position: fixed;
	right: 20px;
	display: none;
	}
	
#back_to_top a {
	background-color: transparent;
	background-image: url("../imgs/top_off.png");
	background-position: -1px 0;
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 33px;
	}
	
#back_to_top span {
	width: 33px;
	height: 40px;
	display: block;
	}
	
#back_to_top a:hover  {
	background: url("../imgs/top_on.png") no-repeat scroll 0px 0 transparent;
	}
	
#back_to_top a:active {
	background: url("../imgs/top_off.png") no-repeat scroll -72px 0 transparent;
	}
